//
//  WeekLabels.swift
//  UkiCalendar
//
//  Created by ukiLab on 2023/10/30.
//

import SwiftUI

struct WeekLabels: View {
  var body: some View {
    HStack(spacing: 0) {
      ForEach(Constants.weekdays, id: \.self) { wdStr in
        Text("\(wdStr)")
          .padding(.horizontal)
          .frame(maxWidth: .infinity)
      }
    }
  }
}

#Preview {
  WeekLabels()
}
